package com.chinacreator.process.bean;

public class TencentBillLResult
{
    private boolean result;
    private String code;
    private String info;
    private int counts;
    private int files;
    private String filenames;
    private String filepath;
    
    public boolean isResult() {
        return this.result;
    }
    
    public void setResult(final boolean result) {
        this.result = result;
    }
    
    public String getCode() {
        return this.code;
    }
    
    public void setCode(final String code) {
        this.code = code;
    }
    
    public String getInfo() {
        return this.info;
    }
    
    public void setInfo(final String info) {
        this.info = info;
    }
    
    public int getCounts() {
        return this.counts;
    }
    
    public void setCounts(final int counts) {
        this.counts = counts;
    }
    
    public int getFiles() {
        return this.files;
    }
    
    public void setFiles(final int files) {
        this.files = files;
    }
    
    public String getFilenames() {
        return this.filenames;
    }
    
    public void setFilenames(final String filenames) {
        this.filenames = filenames;
    }
    
    public String getFilepath() {
        return this.filepath;
    }
    
    public void setFilepath(final String filepath) {
        this.filepath = filepath;
    }
}